Bug 1004612 - Cartridge version need to update on the developers/technologies page.
Cartridge version need to update on the developers/technologies page.
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Jessica Forrester
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-04 23:32 EDT by Yujie Zhang
Modified: 2015-05-14 22:31 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-19 12:49:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yujie Zhang 2013-09-04 23:32:00 EDT
Description of problem:

The version of cartridge need to update like following:

python2.6 -> python2.7, switchyard-0 , jenkins-1.4 ->jenkins-1, jbosseap-6.1 -> jbosseap-6, jbossas-7.1 -> jbossas-7, phpmyadmin-3.4 -> phpmyadmin-4, jenkins-client-1

Version-Release number of selected component (if applicable):

PROD

How reproducible:
always

Steps to Reproduce:
1.Go to developers/technologies page
2.Check the version of cartridge 
3.

Actual results:

The version of some cartridges is outdated.

Expected results:

The version of cartridges need to update.

Additional info:
Comment 1 Jessica Forrester 2013-09-09 17:51:35 EDT
The version numbers on the technologies page should still include the point releases, for example jboss should still say 6.1.  It give's user's a better idea of what we are currently supporting.

* Updated switchyard to 0.8.
* Updated python for online to highlight 2.6, 2.7, and 3.3

The rest of the numbers are correct.
Comment 2 Yujie Zhang 2013-09-09 23:21:20 EDT
Checked on prod, the version has been corrected, so verify this bug, thanks!

Note You need to log in before you can comment on or make changes to this bug.